albums:
- catalog: ZTTL-0077
  classifications:
  - Soundtrack
  date: '2016-02-24'
  link: album/56369
  reprint: false
  titles:
    en: ZUNTATA RARE SELECTION "SHOHEI TSUCHIYA" WORKS
    ja: ZUNTATA RARE SELECTION "SHOHEI TSUCHIYA" WORKS
    ja-latn: ZUNTATA RARE SELECTION "SHOHEI TSUCHIYA" WORKS
  type: game
description: ''
franchises:
- link: product/19366
  names:
    en: Elevator Action
    ja: エレベーターアクション
    ja-latn: Elevator Action
link: product/22577
meta:
  added_date: 2025-09-21T12:03
  edited_date: 2025-09-21T12:03
  fetched_date: 2025-11-17T23:08
  ttl: 86400
  visitors: 36
name: Elevator Action Deluxe
name_real: エレベーターアクション デラックス
organizations: []
picture_full: https://media.vgm.io/products/77/22577/22577-1758441849.png
picture_small: https://thumb-media.vgm.io/products/77/22577/22577-1758441849.png
release_date: '2011-08-30'
releases:
- date: '2011-08-30'
  link: release/37393
  names:
    en: Elevator Action Deluxe
    ja: Elevator Action Deluxe
    ja-latn: Elevator Action Deluxe
  platform: Sony PlayStation 3
  region: U.S.
type: Game
vgmdb_link: https://vgmdb.net/product/22577?perpage=99999
websites:
  Reference: []
